package com.skic.util;

import java.sql.*;

public class ConnectionFactoryTestConn {
	public static void main(String[] args) throws Exception{
		Connection conn = ConnectionFactory.getInstance().makeConnection();
		if (conn.getAutoCommit()) {
			System.out.println("数据库连接正常");
		}else {
			System.out.println("数据库无法连接");
		}
	}
}
